.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	padding-top: 62px;
	padding-right: 1280px;
	padding-bottom: 962px;
	margin-left: auto;
	margin-right: auto;
}

#u40053-8
{
	z-index: 37;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40054-4
{
	z-index: 45;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40055-4
{
	z-index: 49;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u23666-31
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 293px;
	left: 52px;
}

#u28992-4
{
	z-index: 33;
	position: fixed;
	bottom: 27px;
	right: 612px;
}

#u40053-8_img,#u40054-4_img,#u40055-4_img,#u28992-4_img
{
	display: block;
	vertical-align: top;
}

